dependencies:
  - name: datatables
    version: 1.0
    src: htmlwidgets/lib/datatables
    script:
      - datatables.min.js
    stylesheet:
      - datatables.css
  - name: vega
    version: 1.0
    src: htmlwidgets/lib/vega
    script:
      - vega.min.js
    stylesheet:
      - vega_plots.css
  - name: vega-tooltip
    version: 1.0
    src: htmlwidgets/lib/vega-tooltip
    script:
      - vega-tooltip.js
    stylesheet:
      - vega-tooltip.css
  - name: FileSaver
    version: 1.0
    src: htmlwidgets/lib/FileSaver
    script:
      - FileSaver.js
  - name: GlimmaV2
    version: 1.0
    src: htmlwidgets/lib/GlimmaV2
    script:
      - XYSpecs.js
      - MDSSpecs.js
      - expressionSpec.js
      - makeTooltip.js
      - saveTools.js
